*{margin:0; padding:0; transition: .2s ease-in-out; }

body {background-color:#5c230f; height:100%; font-family:arial; font-size:1.0em; color:#4b4b4b; transition: .3s ease-in-out; }
ul {  }
a {text-decoration: none; outline: none; color:#c02323; }
a:hover{color:#000; text-decoration: underline; }

#aligner{width:100%; max-width:1562px; margin:0 auto; padding:0; position:relative; display:table; }
#aligner #setka{list-style: none; display:table-row; }
#aligner #setka li.left {display:table-cell; }
#aligner #setka li.mid {display:table-cell; }
#aligner #setka li.right {display:table-cell; }
#toTop{cursor:pointer; }

.left{width:181px; background:url('/_i/leftShad.png') repeat-y top right; }
.left div{height:672px; width:auto; background:url('/_i/oboiLeft.jpg') no-repeat top right; }
.mid{position:relative; background:url('/_i/mctline.jpg') repeat-x top; vertical-align:top; }
.right{width:181px; background:url('/_i/rightShad.png') repeat-y top left; }
.right div{height:672px; width:auto; background:url('/_i/oboiRight.jpg') no-repeat top left; }

.top{margin-top:11px; height:252px; background:url('/_i/bgTop.jpg') no-repeat top center; vertical-align:top; }

.topnav{display:table; height:59px; width:100%; position:relative; top:-6px;}
.topnav ul{list-style: none; display:table-row; }
.topnav ul li{display:table-cell; white-space:nowrap; }
.topnav ul li:first-child{width:75%;}
.topnav ul li:last-child{width:25%;}
.topnav ul li a{display:block; white-space:nowrap; padding:0 10px; height:59px; background:url('/_i/tNavBg.png') no-repeat top center; color:#953216; font-size:1.4em; line-height:2.4em; font-family: 'Open Sans Condensed', sans-serif; text-shadow: 0px 1px 1px #fff; }
.topnav ul li a:hover{color:#000; text-decoration:none; }
.topnav ul li:nth-child(2) a{background:url('/_i/tNavBg.png') no-repeat top left; padding-left:20px; }
.topnav ul li:nth-child(12) a{background:url('/_i/tNavBg.png') no-repeat top right; padding-right:20px; }
.topnav ul li.divider {width:2px; margin:0; padding:0; background:url('/_i/tnavdivider.png') no-repeat top center; }
.topnav ul li.divider img{width:2px!important; position:relative; top:4px; }

.logo{width:42%; display:block; float:left;}
.logo img{width:100%; max-width:236px; height:auto; margin:10px 0 0 50px; }

.address{width:24%; margin-left:0; display:block; float:left; color:#fff; font-size:1.3em; font-family: 'Open Sans Condensed', sans-serif; text-shadow: 0px 1px 1px #000; }
.address span:first-child{display:block; background:url('/_i/topicoPoint.png') no-repeat left center; padding:5px 0 5px 30px; margin:5px 0; }
.address span:nth-child(2){display:block; background:url('/_i/topicoTime.png') no-repeat left top; padding:0 0 0 30px;  margin:5px 0; }
.address a{display:none; background:url('/_i/topicoTel.png') no-repeat 0 5px; padding:0 0 0 30px;  font-size:1.2em; color:#fddd5a; text-decoration:underline; }

.toptels{width:33%; margin-left:0; display:block; float:left; text-align:right;  font-size:1.3em; font-family: 'Open Sans Condensed', sans-serif; text-shadow: 0px 1px 1px #000; }
.toptels span a{display:block; color:#fff; text-decoration:none; }
.toptels span:first-child{display:inline-block; margin:0 10px; }
.toptels span:last-child{display:inline-block; margin:0 10px; }
.toptels span:first-child a{background:url('/_i/topicoTel.png') no-repeat 0 7px; padding:0 0 0 30px;  margin:5px 0; }
.toptels span:last-child a:first-child {background:url('/_i/topicoTelLF.png') no-repeat 0 5px; padding:0 0 0 30px;  margin:5px 0; }
.toptels span:last-child a:last-child {background:url('/_i/topicoTelKS.png') no-repeat 0 5px; padding:0 0 0 30px;  margin:5px 0; }
#tmenu #close{display:block; position:relative; float:right; margin:10px 10px; width:38px; height:35px; background:url('/_i/mmenuClose.png') no-repeat; cursor: pointer; }
#tmenu ul{list-style: none; display:block; margin:0 auto; width:50%; padding:20px 0; margin-top:100px; background:#472418; }
#tmenu ul li{margin:10px; padding:0; color:#fff; }
#tmenu ul li a{display:inline-block; font-size:1.3em; font-family: 'Open Sans Condensed', sans-serif; color:#fde55b; text-shadow: 0px 1px 1px #000; }
#tmenu span{display:block; width:50%; margin:0 auto; padding:20px 0; background:#472418; color:#fff; }

.mainNavbox{height:90px; background:url('/_i/mainNavBg.jpg') no-repeat top center; position:relative; }

.mainNav {display:inline-block; position:relative; list-style:none; width:calc(99% - 188px); height:54px; float:left; }
.mainNav li {display:inline-block; position:relative; }
.mainNav li a{display:inline-block; border-right:1px dashed #bb4d1f; padding:5px 10px; margin-top:7px; color:#fff; text-decoration:none; font-family: 'Open Sans Condensed', sans-serif; font-size:1.3em; }
.mainNav li a:hover{color:#ffa640; }
.mainNav li .drop{display:none; width:100%; padding-top:5px; transition: .3s ease-in-out; }
.mainNav li:nth-child(1) .drop{width:120%; }
.mainNav li:nth-child(3) .drop{width:300%; }
.mainNav li .drop a{display:block; background:url('/_i/navli.png') no-repeat 10px 15px; background-color:#88250e; border:1px solid #691b09; border-top-color:#b23410; padding:5px; text-decoration:none; color:#fff; font-size:1.2em; font-family: 'Open Sans Condensed', sans-serif; text-align:left; padding-left:25px; margin:0!important; }
.mainNav li .drop a:hover{ background-color:#771e0a; color:#e6dfa7; }
.mainNav li:hover .drop{display:block; position:absolute; z-index:9999; transition: .3s ease-in-out; }

.srch{display:inline-block; width:188px; height:29px; margin-top:12px; float:right; background:#fff; border:1px solid #ebe7e0; border-bottom-color:#e14218; border-radius:3px; }
.srch form{}
.srch form input{display:inline-block; border:none; float:left; margin:0; width:160px; height:25px; }
.srch form a{display:inline-block; height:25px; width:25px; float:right; background:url('/_i/lupa.png') no-repeat center; }
input.srch {display:inline-block; border:none; float:left; padding:0; border-radius:0; margin:0; width:160px; height:25px; }

#mmenu, #tmenu{position:absolute; height:100%; left:0; top:0; overflow:auto; text-align:center; background:url('/_i/mmenubg.png')}
#mmenu ul{list-style:none; display:inline-block; margin:0 auto; width:60%; }
#mmenu ul li{display:block; padding:5px; position:relative; }
#mmenu ul li a{display:block; background:url('/_i/navli.png') no-repeat 10px 10px; background-color:#88250e; border:1px solid #691b09; border-top-color:#b23410; padding:5px; text-decoration:none; color:#fff; font-size:1.1em; font-family:Open Sans Condensed; text-align:left; padding-left:25px; }
#mmenu ul li a:hover{background:#fff; border:1px solid #6c605b; color:#312925; text-shadow:0px 0px 1px #fff}
.acc-body a{padding-left:40px!important; }

#nav-toggle {display:inline-block; position:relative; float:left; top:11px; left:15px; width:38px; height:35px; background:url('/_i/mmenuOpen.png') no-repeat; cursor: pointer; }
.nav-toggle{display:block; position:relative; margin:0 auto; width:38px; height:35px; background:url('/_i/mmenuClose.png') no-repeat; cursor: pointer; }
/* класс, который будет добавлен в верхнему меню при нажатии на кнопку и покажет скрытое меню*/
#mmenu.active, #tmenu.active  {max-height: 100%; width:100%; overflow:auto; }
/* скрываем верхнее меню, отменяем обтекание, позиционируем его, сместив на высоту шапки сайта */ 
#mmenu, #tmenu {max-height:0; float:none; position:absolute; overflow: hidden; top:0px; right:0; margin:0; padding:0; z-index:99;  }

#nav-toggle, #tel-toggle {display:none} 
#mmenu, #tmenu {display:none}

.contbox{background:#fff; min-height:400px; }
.colsdivider{position:relative; width:1px; height:1px;}
.colsdivider img{position:absolute; top:-36px; left:-15px; width:5px; height:218px; z-index:0; }
.actPH{font-size:1.2em; margin:15px 0; color: #D15F00; text-align:center; }
.act{border:5px solid #eaeaea; border-radius:6px; padding:10px; margin:10px; color:#626262; }
.act h5{margin:0; }
.act a{color:#464646; }
.actBot{position:relative; top:-15px; left:30px; width:224px; height:38px; background:url('/_i/actionBot.png') no-repeat; }

div.ph{background:url('/_i/bg_ph.png'); background-repeat:no-repeat; padding:0 0 0 40px; }
div.ph h1{margin:0!important; color:#d0232d; font-family:arial; font-size:18pt; font-weight:normal; background:url('/_i/cont_shad.png') no-repeat bottom center; background-size:contain; padding-bottom:25px; }

.rightCol{float:right; width:calc(100% - 300px); }
.leftCol{float:left; width:280px; }
.podborPH{font-size:1.2em; display:block; margin:0px 0 10px 0px; text-align:center; color: #D15F00;  }
.leftcolprob{height:22px; background:url('/_i/leftcolprob.png') repeat-x; margin:10px; }
.btnChoose{display:inline-block; margin:0 auto; width:97px; height:27px; background:url('/_i/btn_choose.png') no-repeat; }
.btnChoose:hover{background-position:0 -27px; }

aside{display:block; float:left; text-align:center; margin:20px 1%; font-size:0.9em; }
aside img{display:block; width:auto; max-height:200px; margin:0 auto; }
hr{display:block; margin:20px 0; border:none; border-top:1px solid #c0c0c0;}

.doorPrev{display:block; float:left; width:23%; margin:0px 1% 20px 1%; height:370px; text-align:center; text-decoration: none !important; }
.doorPrev .price {color: black;}
.doorPrev .price strike {color: #989898;}
.doorPrev h4, .doorPrev .h4{margin:10px 0 0px 0 !important; }
.doorPrev span.prodName {font-size: 8pt;}
.prodPrev{display:inline-block; width:18%; vertical-align:center; margin:20px 1%; text-align:center; padding:10px; box-shadow:0 0 7px 0px #818080; border-radius:3px; } .prodPrev img{width:100%; max-width:auto!important; }
.furnPrev{display:block; float:left; width:23%; margin:0px 1% 20px 1%; height:250px; text-align:center; text-decoration: none !important; }
.furnPrev .price {color: black;}
.furnPrev .price strike {color: #989898;}
.furnPrev h4, .furnPrev .h4{margin:10px 0 0px 0 !important; }
.furnPrev span.prodName {font-size: 8pt;}
.status {width:auto; height:auto; }

/*OLD styles*/
.loc {font-size:9pt; vertical-align:top; color:#636363; margin-bottom:20px; }
.loc a{font-size:9pt; color:#9c3f28; }
.loc a:hover{font-size:9pt; color:#000000; }
.loc img{border:0; position:relative; top:2px; margin:0 5px; }
h1, .h1{margin:20px 0 10px 0; color:#d0232d; font-family:arial; font-size:18pt; font-weight:normal; }
h2, .h2{margin:20px 0 10px 0; color:#d15f00; font-family:arial; font-size:16pt; font-weight:normal; }
h3, .h3{margin:20px 0 10px 0; color:#c05b07; font-family:arial; font-size:14pt; font-weight:normal; }
h4, .h4{margin:20px 0 10px 0; color:#d0232d; font-size:11pt; font-weight:normal; }
h5, .h5{margin:20px 0 10px 0; color:#e07600; font-family:arial; font-size:1em; font-weight:normal; }
input{border-width:1px; border-style:solid; border-color:#a1a49d; font-family:verdana; font-size:9pt; color:#000000; background-color:#e2e3ea; -moz-border-radius:5px; -webkit-border-radius: 5px; border-radius: 5px; padding:4px; }
textarea{border-width:1px; border-style:solid; border-color:#a1a49d; font-family:verdana; font-size:9pt; color:#000000; background-color:#e2e3ea; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; padding:4px; }
.htmlarea img{max-width:100%; }
.htmlarea, .random_seo_text {padding:20px; }
.htmlarea ul, .random_seo_text ul{margin: 7px 10px; padding: 0 0 10px 5px; }
.htmlarea ul li, .random_seo_text li {margin: 7px 0; padding:0 0 0 17px; list-style-type: none; display: list-item; background: url('/_i/li.png') no-repeat 0 1px; }
.htmlarea p, .random_seo_text p{margin:20px 0; }
a.pages{display:block; width:35px; height:34px; background:url('/_i/bg_pager.png'); background-repeat:no-repeat; padding-top:7px; text-align:center; text-decoration:none; color:#86341d; font-family:arial; }
a.pages:hover{background:url('/_i/bg_pager_on.png'); background-repeat:no-repeat; color:#ffffff; }
a.cur_page{display:block; width:35px; height:34px; background:url('/_i/bg_pager_on.png'); background-repeat:no-repeat; padding:7px 0 0 0; text-align:center; text-decoration:none; color:#ffffff; font-family:arial; }
.status{width:69px!important; height:67px!important; position:absolute; z-index:100; border:none; }
.logoblock{display:inline-block; text-align:center; margin:20px 1%; color:#686766; font-size:0.9em; text-decoration:none; }
.logoblock span{display:block; text-align:center; }
.logoblock img{max-width:150px; height:auto; margin:10px; 0; }
.ggmap iframe{width:100%; height:500px; }
img.goodPrev{width:150;}
img.tmb{border:solid 5px #c0c0c0; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; margin:0 5px;}
span.prodName{color:#555555; font-size:9pt;}
select.calc{color:#a35745; width:auto; color:#000000;}
div.bgdoor{background:url('/_i/bg_door.png'); background-repeat:no-repeat; background-position:bottom; width:220px; text-align:center; vertical-align:top; padding:0 0 30px 0;}
div.bgdoor_small{display:inline-block; background:url('/_i/bg_door_small.png'); background-repeat:no-repeat; background-position:bottom; width:100%; text-align:center; vertical-align:top; padding:0 0 20px 0;} /*div.bgdoor_small img.goodf{width:100%; height:auto; max-height:240px; }*/
div.bgdoor_small_left{background:url('/_i/bg_door_small_left.png'); background-repeat:no-repeat; background-position:left; height:275px; text-align:center; vertical-align:top; padding:0; }
div.bgdoor_small_right{background:url('/_i/bg_door_small_right.png'); background-repeat:no-repeat; background-position:right; height:275px; text-align:center; vertical-align:top; padding:0 ;}
div.goodPrev{border:1px solid #d3d3d3; padding:4px;}
div.bgdoor_small > img:first-child{width : 140px !important;}
div.bgdoor_small img {width : 130px;}
.href{margin:12px 0 0 0; color: #D0232D; font-size: 11pt; text-decoration: none; display: block;}
#order-form{width:240px; padding: 20px 20px 10px 20px; margin:0 0 0 -130px; position:fixed; left:50%; top:20%; border-radius:15px; background:#fff; border:#BA3C14 solid 2px; z-index:9999; display:none;}
#order-form-close{font-size:20px; color:#BA3C14; text-decoration:none; display:block; padding:2px; position:absolute; top:10px; right:10px;}
#order-form-close:hover{color:#982500;}
#order-form input {width:243px;}
#order-form-show{margin: 10px auto 0 auto;}
#order-form-result{margin:10px 0;}
.h-carousel2-wrapper {margin: 0 auto; overflow: hidden;    position: relative;    width: 980px;	display: block;}
.h-carousel2-items {    position: relative;    width: 10000px;	display: block; }
.b-carousel2-block {    float: left;    padding: 0 10px 0 0;    width: 188px;	display: block; }
.clients {    position: relative;	display: block;}
.b-carousel2 {    margin: 20px auto 20px 30px;    overflow: hidden;    width: 624px;	display: block; }
.b-carousel2-button-left {    background: url('/_i/navigation2-previous.png') no-repeat scroll center center transparent;    left: 0;	display: block; }
.b-carousel2-button-left, .b-carousel2-button-right {    cursor: pointer;    height: 100%;    position: absolute;    width: 25px;	display: block; }
.b-carousel2-button-right {    background: url('/_i/navigation2-next.png') no-repeat scroll center center transparent;    right: 10px; }
div.htmlarea table{background-color:#c9c9c9; padding:1px; }
div.htmlarea table td{background-color:#e7e7e7; border:1px solid #ffffff; padding:3px; font-size:10pt; }
/* end OLD styles*/

form label{display:block; margin:20px 0 5px 0; }
#sendform input, #sendform textarea{width:95%; max-width:500px; }
.quan{width:30px!important; }
.btn {display:inline-block; background:url('/_i/btnBg.png') repeat-x; padding:0 15px; height:25px; text-decoration:none; font-size:16px; line-height:25px; color:#fff; text-shadow:0 1px 1px #702f00; border-radius:3px; border:1px solid #731f00; }
.btn:hover{background-position:0 -25px; color:#fff; text-decoration:none; } 

.linksBlock{padding:20px;}
.linksBlock span{color:#3a3a3a; font-weight:bold; display:block; margin: 5px 10px; }
.linksBlock ul{ display:block; }
.linksBlock ul li{display:block!important; margin: 7px 0; padding:0 0 0 17px; list-style-type: none; background: url('/_i/li.png') no-repeat 0 1px; }
.linksBlock ul li a{font-size:0.9em; color:#6e6e6e; text-decoration:none; }

.foo{width:100%; background:url('/_i/botfon.png') repeat-x top; min-height:120px;}
.foo div {display:table; width:100%; max-width:1562px; margin:0 auto; }
.foo div ul {display:table-row; }
.foo div ul li{display:table-cell; }
.foo .botleft{width:181px;}
.foo .botright{width:181px;}

.foo .botnav{display:table; width:100%; margin-top:5px!important; }
.foo .botnav ul{display:table-row; }
.foo .botnav ul li{display:table-cell; text-align:center; border-left:1px solid #8d402e; border-right:1px solid #5c2418; padding:0 5px;}
.foo .botnav ul li a{display:inline-block; color:#fff; text-decoration:none; font-size:1em; font-family:arial narrow; }
.foo .botnav ul li a:hover{color:#ffc493; text-decoration:underline}
.foo .botnav ul li:first-child{width:170px!important; text-align:left; border-left:none; }
.foo .botnav ul li:first-child a{color:#ffc493; background:url('/_i/printIco.png') no-repeat; padding-left:45px; padding-top:10px; height:25px; font-size:0.8em; text-decoration:none; }
.foo .botnav ul li:first-child a:hover{background-position:0 -35px; }
.foo .botnav ul li:last-child{width:90px!important; text-align:right; border-right:none; }
.foo .botnav ul li:last-child a{color:#ffc493; background:url('/_i/upIco.png') no-repeat; padding-left:45px; padding-top:10px; height:25px; font-size:0.8em; text-decoration:none; }
.foo .botnav ul li:last-child a:hover{background-position:0 -35px; }

.foo .copy{float:left; width:50%; margin-top:20px; color:#b85b45; font-size:0.8em; }
.foo .copy a{color:#b85b45; text-decoration:none; }
.foo .abc{float:right; width:50%; margin-top:20px; text-align:right; font-size:0.8em; }
.foo .abc a{color:#b85b45; text-decoration:none; }

/*МЕДИА-ЗАПРОСЫ*/
@media (max-width: 1400px) {
.logo{width:40%; }
.address{width:30%; }
.toptels{width:25%; margin-right:5%;}
}

@media (max-width: 1200px) {
.left{width:100px;}
.right{width:100px;}
.logo{width:42%; } .logo img{margin:10px 0 0 25px; }
.toptels{width:22%; }
.foo div ul li:first-child{width:100px;}
.foo div ul li:last-child{width:100px; }
.doorPrev, .furnPrev{width:31%; }

@media (max-width: 1200px) {
.prodPrev{width:22%; }
}

@media (max-width: 1000px) {
.logo{width:37%; } .logo img{width:80%;}
.address{width:35%; font-size:1.1em; }
.toptels{font-size:1.2em; } .toptels span a{background-size:cover; background-position:0 0; margin:2px 0; }
.mainNav {width:calc(99% - 130px); }
.mainNav li a{font-size:1.1em; }
.mainNav li .drop a{font-size:1.1em; }
.srch{width:130px; }
.srch input{width:100px!important; }
.topnav ul li a{height:49px; font-size:1.2em; line-height:2.2em; background:url('/_i/tNavBg2.png') no-repeat top center; }
.topnav ul li:nth-child(2) a{height:49px; background:url('/_i/tNavBg2.png') no-repeat top left; padding-left:20px; }
.topnav ul li:nth-child(12) a{height:49px; background:url('/_i/tNavBg2.png') no-repeat top right; padding-right:20px; }
.topnav ul li.divider {height:49px!important; width:2px; margin:0; padding:0; background:url('/_i/tnavdivider2.png') no-repeat top center; }
.topnav ul li.divider img{height:49px!important; width:2px!important; position:relative; top:0px; }
.doorPrev, .furnPrev{width:48%; }
}

@media (max-width: 900px) {
.left{width:20px }
.mid{width:860px }
.right{width:20px }
#tel-toggle {display:block; } 
#tmenu {display:block; }
.mainNav li .drop a{font-size:1.0em; }
.toptels{display:none;}
.logo{width:50%; }
.address{width:50%; } .address a{display:block; }
.foo .botnav ul li a{font-size:0.9em; }
.foo .botnav ul li:first-child{display:none; }
.foo .botnav ul li:nth-child(2){border-left:none; }
}

@media (max-width: 800px) { /*переход на мобиль*/
.top{margin-top:0; height:220px;}
.left{display:none; }
.mid{background:none; width:100%; }
.right{display:none; }
#nav-toggle{display:block; } 
#mmenu{display:block; }
.topnav {display:none; }
.mainNav{display:none!important; }
.logo{margin-top:50px; }
.address{margin-top:30px; }
.srch{width:188px; height:29px; margin-right:12px; float:right; }
.rightCol{float:none; width:96%; padding:0 2%;}
.leftCol{float:none; width:96%; padding:0 2%;}
.foo .botleft{display:none; }
.foo .botright{display:none; }
.foo .botnav ul li:last-child{padding-right:20px; }
.foo .copy {width:45%; padding-left:2%; padding-top:0px; }
.foo .abc{width:45%; padding-right:2%;  padding-top:0px; }
.doorPrev, .furnPrev{width:31%; }
.prodPrev{width:18%; }
}

@media (max-width: 600px) {
.foo .botnav ul li{border:none; text-align:right; }
.foo .botnav ul li a{display:none;  }
.foo .botnav ul li:last-child a{display:block!important; }
}

@media (max-width: 500px) {
#mmenu ul{width:90%; }
.foo .copy {width:45%; padding-left:2%; padding-top:0px; }
.foo .abc{width:45%; padding-right:2%;  padding-top:0px; }
.prodPrev{width:42%; }
}

@media (max-width: 450px) {
.top{height:220px; border:1px solid transparent}
.logo{margin-top:20px; width:100%; float:none; } .logo img{width:200px; margin:0 auto; }
.address{margin-top:0px; width:100%; padding-left:10px; float:none; font-size:1em; }
.address span:nth-child(2) br{display:none; }
#tel-toggle{font-size:1.1em; }
.foo .copy {margin:10px 0; float:none; width:100%; padding:0 2%; text-align:center; }
.foo .abc{margin:0; float:none; width:100%; padding:0 2%; text-align:center; }
.doorPrev, .furnPrev{width:48%; }
}

.mbot20{margin-bottom:20px; height:270px!important; }

